/**
* IE style sheet
* (Contains non-valid CSS)
*/
* html #tabs li {
	behavior: url("templates/uj2/hover.htc");
	}

* html #new_pm {
	behavior: url("templates/uj2/hover.htc");
	}
* html #new_pm {
	filter: alpha(opacity=50);
	}
* html #new_pm.hover {
	filter: alpha(opacity=100);
	}

